{
    "dc_identifier": "nl.gm0340.2c.2019.3967231-2",
    "dc_title": "Commissie Bestuur en Financiën 2019-03-11 - Achtergrondinformatie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rhenen op 2019-03-11. Onderdeel: Achtergrondinformatie.",
    "dc_source": "https://rhenen.notubiz.nl/vergadering/558641",
    "dc_publisher": "gm0340",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-21",
    "foi_publishedDate": "2019-03-11",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Rhenen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rhenen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0340.2c.2019.3967231-2",
    "dc_externalIdentifier": "3967242",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-03-11",
    "foi_meetingNumber": "3967231",
    "foi_meetingItemNumber": "2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0340.2c.2019.3967231-2.doc.1",
            "dc_title": "TV VVD Technische vragen VVD Decembercirculaire",
            "foi_fileName": "7346497_3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7416762/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2019.3967231-2.doc.2",
            "dc_title": "TV RB C B&F - 2019 03 11 - Decembercirculaire - Techn vr RB",
            "foi_fileName": "7346498_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7416763/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2019.3967231-2.doc.3",
            "dc_title": "Beantwoording TV RB - Decembercirculaire",
            "foi_fileName": "7359112_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7416764/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2019.3967231-2.doc.4",
            "dc_title": "Beantwoording TV VVD Decembercirculaire",
            "foi_fileName": "7359113_4.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7416765/1"
        }
    ]
}